.event-types .views-row {
  display: inline-block;
  padding: 10px;
}

.event-types .views-row > div {
  display: inline-block;
  vertical-align: middle;
}

.event-types .color_field__swatch {
  margin: 0 5px;
}

/*Attachment*/

.view-display-id-page_2 .views-field-field-date,
.view-display-id-page_2 .views-field-field-date-1,
.view-display-id-page_2 .views-field-field-event-location {
  font-family: 'Fira Sans', Helvetica Neue, Arial, Sans-serif;
  font-weight: 600;
}

.view-display-id-page_2 .views-field-field-date-1, .view-display-id-page_2 .views-field-field-event-location {
  display: inline-block;
}

.view-display-id-page_2 .views-field-title h2 {
  color: rgb(54, 54, 54);
  text-transform: none;
}

.view-display-id-page_2 .views-field-field-color {
  font-size: 0;
}

.view-display-id-page_2 .views-field-view-node a {
  color: white;
  padding: 10px 100px;
  border-radius: 7px;
  font-weight: 600;
}
.view-display-id-page_2 .views-field-view-node a:hover {
  -webkit-box-shadow: 3px 3px 5px 0px rgba(119,119,119,0.5);
  -moz-box-shadow: 3px 3px 5px 0px rgba(119,119,119,0.5);
  box-shadow: 3px 3px 5px 0px rgba(119,119,119,0.5);
}

.view-display-id-page_2 .views-field-body {
  max-height: 75px;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 10px 0;
}

.view-display-id-page_2 .views-field-body p {
  padding: 0;
  margin: 0;
}

/*desktop*/
@media (min-width: 1200px) {

  .event-types.block {
    margin-top: 100px;
    margin-bottom: 100px;
  }
}

/*desktop*/
@media (min-width: 991px) {
  /*Attachment*/
  .view-display-id-page_2 .views-field-view-node {
    margin: 30px;
  }

  .view-display-id-page_2 {
    clear: both;
  }

  .view-display-id-page_2 .views-field-field-event-image {
    float: left;
    margin: 0 70px 150px;
  }

  .view-display-id-page_2 .views-row {
    clear: both;
  }
}

/*mobile+tablet*/
@media (max-width: 1199px) {

  .view-display-id-page_2 .views-field-view-node {
    margin: 20px auto;
  }
}
/*mobile*/
@media (max-width: 767px) {
  .view-display-id-page_2 .views-field-field-event-image img{
    width: 100%;
  }
}

/********************************** EVENT PAGE *************************************/

.page-node-type-event .event-details h3 {
  font-family: "Gill Sans", "Fira Sans", "sans-serif";
  text-transform: capitalize;
  font-weight: 500;
  font-size: 30px;
}

.page-node-type-event .event-right {
  padding-top: 50px;
}
@media (max-width: 991px) {

  .event-details .field--name-field-event-image, .event-details h3 {
    text-align: center;
  }
}

@media (min-width: 992px) {
  .page-node-type-event .field--type-image {
    float: left;
    margin: 0;
    width: 500px;
  }

  .page-node-type-event .field--type-image img {
    padding-top: 1px;
    padding-left: 1px;
  }

  .page-node-type-event .event-details .clearfix:after {
    clear: none;
  }

  .page-node-type-event .event-details .field__label {
    width: 200px;
    text-align: right;
  }

  .page-node-type-event .event-details .field__item {
    display: table;
  }

  .page-node-type-event .field--entity-reference-target-type-taxonomy-term .field__item {
    margin: 0;
  }

  .page-node-type-event .event-right {
    color: #333333;
    font-size: 18px;
    background: url('http://api.thumbr.it/whitenoise-361x370.png?background=efefefff&noise=ffffff&density=91&opacity=29');
    border: 1px solid #efefef;
    -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.36);
    -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.36);
    box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.36);
    height: 365px;
  }
}
